This project contains 1 outdated main dependency.

Crate serde_json

Dependencies

(4 total, 1 outdated)

CrateRequiredLatestStatus
 indexmap^1.5.22.2.6out of date
 itoa^1.01.0.11up to date
 ryu^1.01.0.17up to date
 serde^1.0.1001.0.197up to date

Dev dependencies

(9 total, all up-to-date)

CrateRequiredLatestStatus
 automod^1.01.0.14up to date
 indoc^2.02.0.5up to date
 ref-cast^1.01.0.22up to date
 rustversion^1.01.0.15up to date
 serde^1.0.1001.0.197up to date
 serde_bytes^0.110.11.14up to date
 serde_derive^1.01.0.197up to date
 serde_stacker^0.10.1.11up to date
 trybuild^1.0.491.0.91up to date